Tips for finding Knowledge Articles

  • - Enter just a few key words related to your question or problem
  • - Add Key words to refine your search as necessary
  • - Do not use punctuation
  • - Search is not case sensitive
  • - Avoid non-descriptive filler words like "how", "the", "what", etc.
  • - If you do not find what you are looking for the first time,reduce the number of key words you enter and try searching again.
  • - Minimum supported Internet Explorer version is IE9
Home  >
article

KB-6412:Microsoft SQL/SSRS requirement for Centrify Report Services

Centrify DirectControl ,  

12 April,16 at 10:59 AM

Applies to:
Centrify Suite 2016 and above

Question:
What is minimum supported platform of SQL Server and SQL Server Reporting Service required by Centrify Report Services?

Answer:
The minimum required version of SQL Server and SQL Server Reporting Service  by Centrify Suite 2016, Report Services, is SQL Server 2008R2 and the SQL Server Reporting Services component that comes with this version of SQL Server.

Still have questions? Click here to log a technical support case, or collaborate with your peers in Centrify's Online Community.